<div style="padding:5px;min-width:1700px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="22" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="22" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
			<td align="center" colspan="22" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;">Bulan <?php echo fetch_montd($bulan);?> <?php echo $tahun;?></td>
		</tr>
	</tbody>
  <tr height="21">
    <th rowspan="2" height="43" width="64">NO</th>
    <th rowspan="2" width="204">PENGADILAN MILITER</th>
    <th rowspan="2" width="259">JUMLAH PERKARA PUTUS</th>
    <th colspan="2" width="237">JUMLAH BIAYA</th>
    <th rowspan="2" width="139">KET</th>
  </tr>
  <tr height="22">
    <th height="22">BIAYA</th>
    <th>DENDA</th>
  </tr>
    <tr>
    <?php for ($a=1; $a<=6;$a++){
        echo "<th style='width:20px;'>".$a."</th>";
          }
    ?>
    </tr>

    <tr>
    <?php for ($a=1; $a<=6;$a++){
        echo "<td style='width:20px;'></td>";
          }
    ?>
    </tr>

	<?php
	if($laporan!=''){
		if($laporan->num_rows>0){
			$i=0;
			foreach ($laporan->result() as $row) {	
				$i++;
				echo "<tr>";
					echo "<td style='width:20px;'>".$i."</td>";
					echo "<td>".$nama_pn."</td>";
					echo "<td style ='text-align:center'>".$row->jml_perkara_putus."</td>";
					echo "<td style ='text-align:center'>".number_format($row->biaya, 0, ',', '.')."</td>";
					echo "<td style ='text-align:center'>".number_format($row->denda, 0, ',', '.')."</td>";
					echo "<td></td>";
				echo "</tr>";

			
			}
				
					echo "<td colspan='2' style ='text-align:center ;font-weight:bold'>Total</td>";
					echo "<td style ='text-align:center ;font-weight:bold'>".$row->jml_perkara_putus."</td>";
					echo "<td style ='text-align:center ;font-weight:bold'>".number_format($row->biaya, 0, ',', '.')."</td>";
					echo "<td style ='text-align:center ;font-weight:bold'>".number_format($row->denda, 0, ',', '.')."</td>";
					echo "<td></td>";

		}
	}

	

	?>
</table>
</div>
<div style="padding:15px;"></div>
<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>